UNKNOWN {
	FONT-SIZE: 9pt; FONT-FAMILY: "±¼¸²Ã¼"
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 140%; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 140%; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 140%; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 140%; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #6699ff; LINE-HEIGHT: 140%; FONT-FAMILY: "±¼¸²Ã¼"; TEXT-DECORATION: none
}
.select {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #333333; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "±¼¸²Ã¼"
}
UNKNOWN {
	FONT-SIZE: 9pt; COLOR: #006666; LINE-HEIGHT: 140%; FONT-STYLE: normal
}
